Need urgent help with GroupManager? [ERROR.LOG]

Discussion in 'Bukkit Help' started by perpikins, Jul 5, 2014.

Thread Status:
Not open for further replies.
  1. Offline

    perpikins

    Hi, recently I started up a bukkit 1.7.9 server, everything was going well up until I started editing the groups.yml... Whenever I type in a command I get this; http://prntscr.com/3zsnua
    Below I will post the error log and my groups.yml files;
    ERROR.LOG : http://pastebin.com/sD8BumM1
    Groups.yml : http://pastebin.com/vywbvQhU
    If you need any other information or files, please just ask :)
    This is also a repost due to me making a mistake in my previous thread.
     
  2. Offline

    Hawx12020

    Well since you updated to 1.7.9 it's a little bit difficult since it can't really be declared stable yet

    Also a suggestion Pex is alot more compatible then groupmanager and is less buggy

    But you'll probably have to wait for bukkit staff to help you.
     
  3. Offline

    seriosbrad

    Have a look at the information he provided, it's a configuration error, not a bukkit issue. Even if it's unstable.
     
  4. Offline

    DerpyMan

    perpikins I looked into it and your group.yml is fine. I don't see what is the problem. Im still looking tho
     
  5. Offline

    JaguarJo Retired Staff

    The last couple of errors in the error log show a problem with your globalgroups file. You might want to take a look at that one and run it through an online YAML parser.


    And this is just a little off-topic, but you did bring it up. As regards this being a repost, next time just use the edit option to correct the original thread instead of making a brand new one. If hitting edit doesn't show your post, try going to the "more options" button to open the full editor and that should fix it.
     
  6. Offline

    Necrodoom

    perpikins paste plugins/groupmanager/globalgroups.yml please.
    Hawx12020 I fail to see how a permission plugin that forces its API in order to check permissions properly over the actual superperms API would be considered more compatible and stable by you.
     
Thread Status:
Not open for further replies.

Share This Page